@page {
    size: A4 landscape;
    margin: 0mm;
}
.page{
	width: 297mm;
    height: 210mm;
	box-sizing: border-box;
	padding: 20mm;
    border-right: 1px solid #222;
    padding: 17px 20px  0px 13px;
}
.section:last-child {
    page-break-after: auto;
}
img{
    width: 532px;
    height: 360px;
}
.group{
    display: flex;
    justify-content: space-between;
    /* margin-top: 20px; */
    width: 532px;
    height: 360px;
    border: 1px solid #929090;
}
.groupWarp{
    display: flex;
    justify-content: space-between;
}
.groupWarp:last-child{
    margin-top: 20px;
}
.print-btn{
    background-color: rgb(4, 3, 3);
    width: 297mm;
    text-align: center;
    padding: 5px;
    margin-top: 50px;
}
.print-btn a{
    color: #fff;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    width: 100%;
}
input{
    position: absolute;
}

@media print{
	.no_print{
		display: none;
	}
    html, body {
        height: 99%;    
    }
}

@media print {
    html, body {
        height: auto;    
    }
}
